[Datos]
Nombre=Knightmare1-4
Mapa=mapa.pmg
FechaCreacion=41205
FechaActualizacion=41208
Preview=PREVIEW.PNG
[Autor]
Nombre=ARILOU
email=
[Info]
URL=
Observaciones=Credits: Music by Pablo Vasques Bravo. 
[Configuracion]
CRC=60153c7eb95cb848d4300ae3a51ba35c
XGrid=20
YGrid=400
XGridDesp=0
YGridDesp=0
